"MLS_Error_NameNULL" = "Name darf nicht leer sein";
"MLS_Error_NameLength" = "Der Kategorienname darf nicht mehr als 40 Zeichen haben.";
"MLS_Error_NameDup" = "Der Kategorienname ist schon vorhanden, bitte geben Sie einen anderen Namen ein.";
"MLS_GroupMenu_SendEmail" = "E-Mail senden";
"MLS_GroupMenu_Rename" = "Kategorie umbenennen";
"MLS_GroupMenu_Remove" = "Gruppe löschen";
"MLS_GroupMenu_RevertOrder" = "Standardsortierung zurücksetzen";
"MLS_RemoveGroupQuery" = "Möchten Sie wirklich löschen?";
"MLS_RemoveGroupNotice" = "Nach dem Löschen werden alle Kontakte dieser Kategorie zu \"Sonstige Kontakte\" verschoben.";
"MLS_EnterGroupName" = "Bitte geben Sie Gruppennamen";
